import request from '@/utils/request'

//生产排程
export function getProductionplanList(query) {
  return request({
    url: 'pm/productionplan/',
    method: 'get',
    params: query
  })
}
export function createProductionplan(data) {
  return request({
    url: 'pm/productionplan/',
    method: 'post',
    data
  })
}
//计算物料配置
export function createresource(data) {
  return request({
    url: '/pm/resource/cal/',
    method: 'post',
    data
  })
}
//产品对应的设备
export function createequip(data) {
  return request({
    url: '/pm/resource/cal_equip/',
    method: 'post',
    data
  })
}
